.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30d83989-dca2-4c3a-5e62-a0045f0d2ce5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-160a6afd-4d68-47e5-b36d-ec8ba0119e05 {
text-align: center !important;
}
.lfr-layout-structure-item-36ef7513-5a14-cfca-5a92-7a0a87055b43 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cba5e09e-aa5e-10b3-25a4-ed8058405fbf {
overflow: visible !important;
}
.lfr-layout-structure-item-84dbc48f-6855-da68-12d3-7800cedfea61 {
text-align: center !important;
}
.lfr-layout-structure-item-dae001ea-c114-e4d0-6a32-cf75f87aac86 {
overflow: visible !important;
}
.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e33a5d72-f22a-bf4f-6000-c420fbca9d41 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3861b3fa-47db-b8d4-bfd9-4721e794596e {
overflow: visible !important;
}
.lfr-layout-structure-item-ece12ba3-3b12-efa3-562d-c8e0be0ba344 {
overflow: visible !important;
}
.lfr-layout-structure-item-78a754c9-0688-25bd-ef21-03737c075f68 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-de70046b-8f17-1a58-3a30-470c41c43a9e {
overflow: visible !important;
}
.lfr-layout-structure-item-3cf08e46-aa1c-0844-59d9-3d376f527eb0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cf7eb71-3ebf-dd96-249c-25784558ff8b {
overflow: visible !important;
}
.lfr-layout-structure-item-b168ce82-d708-c4cf-cdf7-e9f50f494d1e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6079028-8c2d-c76f-37f8-c5504bd39812 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00b37004-0bc7-1909-d741-124405bd2ef7 {
overflow: visible !important;
}
.lfr-layout-structure-item-b6af2e26-2028-4b50-8303-0aa27ec2f0ad {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0aec28d6-cb32-e7ef-3ee8-272fb114caa2 {
overflow: visible !important;
}
.lfr-layout-structure-item-756cfd37-de7b-7148-b0d3-3be42efedb35 {
overflow: visible !important;
}
.lfr-layout-structure-item-c919d049-d6e1-ada3-35bd-261a197f9ecd {
margin-bottom: var(--spacer-5,3rem) !important;
overflow: visible !important;
}
